[Desktop Entry]
Name=Preferences
Name[bg]=脥脿帽貌卯茅锚猫
Name[ca]=Prefer猫ncies
Name[cs]=Nastaven铆
Name[da]=Indstillinger
Name[de]=Einstellungen
Name[el]=螤蟻慰蟿喂渭萎蟽蔚喂蟼
Name[eo]=Agordo
Name[es]=Preferencias
Name[et]=Eelistused
Name[fi]=Asetukset
Name[fr]=Pr茅f茅rences
Name[gl]=Preferencias
Name[he]=转讜驻讚注讛
Name[hr]=Postavke
Name[hu]=Be谩ll铆t谩sok
Name[is]=Stillingar
Name[it]=Preferenze
Name[ja]=瑷畾
Name[ko]=頇橁步 靹れ爼
Name[lt]=Prioritetai
Name[lv]=Priek拧st膩d墨jumi
Name[mi]=Mea Whiriwhiri
Name[mk]=袩邪褉邪屑械褌褉懈
Name[nl]=Voorkeuren
Name[no]=Alternativer
Name[no_NY]=Innstillingar
Name[oc]=Preferen鏰s
Name[pl]=Preferencje
Name[pt]=Prefer锚ncias
Name[pt_BR]=Prefer锚ncias
Name[ro]=Preferin牛e
Name[ru]=袧邪褋褌褉芯泄泻懈
Name[sk]=Nastavenia
Name[sl]=Priljubljenosti
Name[sr]=Pode拧avanja
Name[sv]=Inst盲llningar
Name[ta]=脜垄脮么脌铆赂没
Name[tr]=Tercihler
Name[uk]=袧邪褋褌褉芯泄泻懈
Name[zh_CN.GB2312]=閫夐」
Name[zh_TW.Big5]=鍋忓ソ瑷畾
Icon=package_settings
X-KDE-BaseGroup=settings
